#countdown {
  position: fixed;
  height: 100vh;
  width: 100vw;
  background: radial-gradient(circle, rgba(0, 0, 0, 1) 15%,
      /* střed neprůhledný */
      rgb(0 0 0 / 0%) 30%);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 4rem;
  font-weight: bold;
  text-align: center;
  z-index: 1111;
}

.countdown-glass {
  backdrop-filter: blur(20px) saturate(180%);
  -webkit-backdrop-filter: blur(20px) saturate(180%);
  background: rgba(255, 255, 255, 0.05);
  /* Průhledné “sklo” */
  border-radius: 20px;
  border-top: 1px solid #3f3f3f;
}

.countdown-background {
  background: radial-gradient(circle, rgba(0, 0, 0, 1) 15%,
      /* střed neprůhledný */
      rgb(0 0 0 / 0%) 30%);
}

/* >= 768px (tablet) */
/* md */
@media (min-width: 768px) {
  #countdown {
    font-size: 5rem;
  }
}